# Generated by Django 3.1.6 on 2024-02-13 12:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('anonticket', '0008_replace_reason_address'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='body',
            field=models.TextField(
                help_text='Type your note body here.\n            If you can, please add a patch too.\n            To create a <a href="https://git-scm.com/docs/git-format-patch">git patch\n            </a>, you can run these commands in your terminal:\n            <pre>\n            git clone &lt;project_url&gt;\n            cd &lt;project_url&gt;\n            git checkout -b issue&lt;issue_number_or_short_description&gt;\n            # do your changes\n            git add/rm &lt;files with your changes&gt;\n            git commit\n            # Create the patch:\n            git diff &lt;commitid1&gt; &lt;commitid2&gt; &gt; &lt;patch_filename&gt;.patch\n            </pre>\n            And paste the content of the patch. You\n            can use <a href=\'https://docs.gitlab.com/ee/user/markdown.html\'\n            target="_blank">\n            GitLab Flavored Markdown (GFM)</a> on this form.',
                verbose_name='Note Contents',
                max_length=5000,
            ),
        ),
    ]
